﻿<div class="panel panel-primary">
    <div class="panel-heading" style="direction:rtl">
        <h4>جدول ثبت مبالغ واریزی </h4>
    </div>
    <div class="panel-body">
        <form action="/LoanAmount/Add" method="post">
            <div class="row">
                <div class="col-md-6 col-md-offset-3 text-primary" style="direction:rtl">
                    <div class="form-inline">
                        <label>شماره حساب:</label>
                        <input class="form-control pull-left" placeholder="شماره حساب خود را در این قسمت وارد کنید">
                    </div>
                    <div class="form-inline">
                        <label>شماره وام:</label>
                        <input class="form-control pull-left" placeholder="شماره وام را در این قسمت وارد کنید">
                    </div>
                    <div class="form-inline">
                        <label> مبلغ وام به ريال:</label>
                        <input class="form-control pull-left " placeholder="لطفا مبلغ مورد نظر را به ريال وارد کنید">
                    </div>
                    <div class="form-inline">
                        <label for="comment">توضیحات :</label>
                        <textarea class="form-control pull-left" rows="5" id="comment"></textarea>
                    </div>
                    <div class="form-inline">
                        <label >جمع مبالغ واریزی :</label>
                        <label class="form-control pull-left"  placeholder="در این قسمت جمع مبالغ وام های دریافتی کاربر محاسبه میشود "></label>
                    </div>
                    <br />
                    <br />
                    <button id="accept" type="submit" class="btn btn-primary col-lg-3" style="margin:5px">تائید</button>
                </div>

            </div>
        </form>
    </div>
</div>

